<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Inter:wght@400;600&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="./css/main.css">
	<title>Dianne Russell</title>

</head>

<body>
	<!--=include header.html -->
	<main>
		<!--=include baner.html -->
		<!--=include about.html -->
		<!--=include logotipes.html -->
		<!--=include what-i-do.html -->
		<!--=include work.html -->
		<!--=include my-clients.html -->
		<!--=include our-team.html -->
		<!--=include contact.html -->


	</main>
	<!--=include footer.html -->
</body>

</html>